*.pyc
*~
*.swo
*.swp
*.egg-info/
*.sqlite3
media/
media-images/
cache
.cache/
.idea/
.sass-cache/
main.css
main.css.map
ref.css
ref.css.map
.coverage
.coverage.*
.tox/
.env
.venv/
docs/build
htmlcov/
build/
dist/
CACHE/
celerybeat-schedule
coverage.xml
test-report.xml
static/

/node_modules/

*.mo